<!DOCTYPE html>
<html lang="en">

<head>

  <Title>Music is for Everyone</Title>
  <link rel="stylesheet" href="reggae.css" />
  <link rel="stylesheet" href="../main.css" />
  <script defer src="gallery.js"></script>
  <link rel='stylesheet'
    href='https://fonts.googleapis.com/css?family=Rammetto One|Aubrey|Cinzel Decorative|Happy Monkey|Holtwood One SC'>
  <meta name="The  Music Group" content="HTML, CSS, javaScript">
  <meta name="The Music Group" content="who we are">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="utf-8">

</head>

<body>
  <div class="container">

    <header>
      <span class="tagline"><img src="../contactUs/Images/circle-cropped.png" class="logo"> <b> &nbsp;&nbsp;Creating
        Resonance - Reggae</b></span>
<nav>
    <ul>
        <li><a href="../admin/adminlogin.html">Site Admin</a></li>
        <li><a href="../contactUs/html/contactUs.html">Contact</a></li>
        <li><a href="../aboutUs/aboutus.html">About Us</a></li>
        <li>
            <div class="dropdown">
                <button class="dropbtn">Auditory Moods</button>
                <div class="dropdown-content">
                    <a href="../genres/blues.html">Blues</a>
                    <a href="../genres/classical.html">Classical</a>
                    <a href="../genres/country.html">Country</a>
                    <a href="../genres/folk.html">Folk</a>
                    <a href="../genres/hiphop.html">Hip-Hop</a>
                    <a href="../genres/jazz.html">Jazz</a>
                    <a href="../genres/pop.html">Pop</a>
                    <a href="../genres/rb.html">R & B</a>
                    <a href="../genres/reggae.html">Reggae</a>
                    <a href="../genres/rock.html">Rock</a>
                </div>
        <li><a href="../index.html">Home</a></li>
    </ul>
</nav>
</header>


    <div class="genreContent">

      <div class="genre">
        <aside>
          <div class="genreText">
            <p>Reggae is <span class="em1">Relaxing</span></p>
            <p>Reggae is <span class="em2">Inclusive</span></p>
            <p>Reggae is <span class="em3">Chillin'</span></p>
            <button id="ASong" onClick="playPause()">
              <audio src="sound/Rita Marley - One Draw (I Wanna Get High)-s1aluWVvqkM.mp3" autoplay loop></audio>
              <b>&nbsp &#9658;/&#10074;&#10074;&nbsp; Experience the Mood &nbsp</b>
            </button>
          </div>
        </aside>


        <div class="reggaeThumb">

          <img src="images/Reggae/reggae1.jpg" alt="Bob Marley - Legend - released 1984">
          <img src="images/Reggae/reggae2.jpg" alt="Peter Tosh - Equal Rights - released 1977">
          <img src="images/Reggae/reggae3.jpg" alt="Steel Pulse - Handsworth Revolution - released 1978">
          <img src="images/Reggae/reggae4.jpg" alt="Damian Marley - Welcome to Jamrock - released 2005">
          <img src="images/Reggae/reggae5.jpg" alt="Gregory Isaac - Night Nurse - rleased 1982">
          <img src="images/Reggae/reggae6.jpg" alt="Jimmy Cliff - Rebirth - released 2012">
          <img src="images/Reggae/reggae7.jpg" alt="Sean Paul - Dutty Rock - released 2002">
          <img src="images/Reggae/reggae8.jpg" alt="Matisyahu - Youth - released 2006">
        </div>



      </div>
    </div>

    <footer>
      <p class="copyright">All content propery of The Music Group. Do not use or distribute.</p>
    </footer>

  </div>
</body>

</html>